Get jetton transfers
Query jetton transfers that match the specified filters.
API key header of the form X-API-Key: <token>, where <token> is the API key. Requests without a key are limited to 1 RPS. Refer to the authentication guide for details.
In: header
Query Parameters
Address of the jetton wallet owner in any form. Maximum: 1000 addresses.
Jetton wallet address in any form. Maximum: 1000 addresses.
Jetton master address in any form.
Direction of the transfer. Applies only when owner_address is provided.
Query transactions with a generation timestamp at or after the specified timestamp.
Query transactions with a generation timestamp at or before the specified timestamp.
Query transactions where lt is at or above the specified value.
Query transactions where lt is at or below the specified value.
Limit the number of rows to return. Use with offset to batch requests.
Skip the first N rows. Use with limit to batch requests.
Sort transactions by lt.
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v3/jetton/transfers"{
"address_book": {
"property1": {
"domain": "string",
"interfaces": [
"string"
],
"user_friendly": "string"
},
"property2": {
"domain": "string",
"interfaces": [
"string"
],
"user_friendly": "string"
}
},
"jetton_transfers": [
{
"amount": "string",
"custom_payload": "string",
"decoded_custom_payload": {},
"decoded_forward_payload": {},
"destination": "string",
"forward_payload": "string",
"forward_ton_amount": "string",
"jetton_master": "string",
"query_id": "string",
"response_destination": "string",
"source": "string",
"source_wallet": "string",
"trace_id": "string",
"transaction_aborted": true,
"transaction_hash": "string",
"transaction_lt": "0",
"transaction_now": 0
}
],
"metadata": {
"property1": {
"is_indexed": true,
"token_info": [
{
"description": "string",
"extra": {},
"image": "string",
"is_nsfw": true,
"is_scam": true,
"name": "string",
"nft_index": "string",
"symbol": "string",
"type": "string",
"valid": true
}
]
},
"property2": {
"is_indexed": true,
"token_info": [
{
"description": "string",
"extra": {},
"image": "string",
"is_nsfw": true,
"is_scam": true,
"name": "string",
"nft_index": "string",
"symbol": "string",
"type": "string",
"valid": true
}
]
}
}
}{
"code": 0,
"error": "string"
}